Requirements

From TASTE
Revision as of 21:01, 4 August 2017 by Ttsiodras (talk | contribs) (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Software Dependencies

TASTE requires the following software in order to install:

RTEMS support

FIXME - to be done by Julien

Xenomai

FIXME - to be done by Julien

Installing on Debian

To install the dependencies on a machine running Debian Squeeze enter the following command on a terminal:

assert@assertvm:~$ sudo apt-get update && sudo apt-get install gnat-4.4 mono-runtime python python-pyside python-matplotlib swig sqlite3 make automake m4 subversion bzip2 libxml2-dev